@charset "UTF-8";

/*****************************************************
container diary*/

#container.diary{
	margin:70px auto;
}

h2#page_title{
	margin-bottom:57px;
}
@media screen and (max-width: 667px) {
	#container.diary{
	margin:84px auto;
}
	h2#page_title{
	margin-bottom:20px;
}
}

/*****************************************************
main*/

#main{
	float:left;
	width: 74%;
	max-width:725px;
}

#main article{
	width:100%;
	margin-bottom:80px;
	overflow:hidden;
}

.entry_category{
	float:left;
	width: 13.8%;
	max-width:100px;
	font-size:1.2rem;
}

.entry_container{
	float:right;
	width: 80%;
	max-width:604px;
}

.entry_container .entry_header{
	text-align:left;
	width:100%;
	margin-bottom:0;
}

.entry_container .entry_header time{
	font-size:1.2rem;
	display:block;
	margin-bottom:8px;
}

h2.asset_name{
	text-align:left;
	font-size:1.5rem;
	margin-bottom:30px;
	font-weight:bolder;
}

.entry_body,
#entry_more{
	font-size:1.3rem;
	line-height:1.8;
}

.entry_body img,
#entry_more img{
	border:2px solid #fff;
	width: 100%;
}

.more{
	margin-top:20px;
	font-size:1.1rem;
}

.entry_meta{
	margin:60px 0;
	font-size:1.1rem;
}

@media screen and (max-width: 667px) {
	#main{
	float:none;
	width:100%;
}
	.entry_category{
	display: none;
}

.entry_container{
	float:none;
	width:100%;
}
	h2.asset_name{
	margin-bottom:14px;
}
	.entry_body,
#entry_more{
	font-size: 1.4rem;
}
}

/*****************************************************
pagebute / page navi*/

.pagebute-nav{
	text-align:center;
	font-size:1.1rem;
	margin:40px auto;
	clear:both;
}

.pagebute-nav span a,
.pagebute-nav span a:visited{
	padding:0 3px;
	color:#4f3107;
	text-decoration:none;
}

.current_page{
	padding:0 3px;
	color:#000;
	text-decoration:none;
}

.pagebute-nav span a:hover{
	padding: 0 3px;
	color:#4f3107;
	text-decoration:underline;
}

.link_page,
.link_next{
	padding:0 3px;
	color:#4f3107;
}

a:hover.link_page{
	padding:0 3px;
	color:#4f3107;
	text-decoration:underline;
}

.link_before{
	margin-right:15px;
}

.link_next{
	margin-left:15px;
}

.content_nav{
	clear:both;
	font-size:1.1rem;
	text-align:center;
}

/*****************************************************

trackback

*****************************************************/

#trackbacks{
	clear:both;
	width:100%;
}

#trackbacks_header{
	font-size:93%;
	padding-bottom:5px;
}

#trackbacks_info{
	border:1px dotted #ccc;
	padding:5px;
	margin-bottom:10px;
}

ol#trackbacks_content{
	line-height:1.8;
	list-style:decimal inside;
}


/*****************************************************

comment

*****************************************************/

#comments{
	margin:60px 0;
}

.comment{
	margin-bottom:40px;
}

#comment_header{
	font-size:93%;
	border-top:1px solid #ccc;
	padding-top:10px;
	margin-top:-15px;
}

#comments_header,
#comments_open_header{
	font-size:93%;
	padding-bottom:10px;
}

#comments_open_content table{
	width:100%;
	border-collapse: collapse;
}

#comments_open_content table tr td{
	padding: 15px;
	border: 1px dotted #ccc;
	vertical-align: middle;
	font-size:93%;
}

.item1{
	width:100px;
}

.rounded {
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
	border:1px solid #ccc;
}

.answer{
	background:#fcfcfc;
}

.input_S{
	height:24px;
	margin-bottom:3px;
}

.input_L{
	height:100px;
	width:98%;
	margin-bottom:3px;
}

#btns{
	margin:20px auto;
	width:119px;
	height:30px;
	display:block;
}

.btn_submit{
	width:119px;
	height:30px;
	display:block;
	background:url(/diary/img/btn_submit_off.jpg) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
}
.btn_submit:hover{
	width:119px;
	height:30px;
	display:block;
	background:url(/diary/img/btn_submit_on.jpg) no-repeat;
	text-indent:-9999px;
	border-style: none;
	cursor: pointer;
}

#comment_title{
	font-size:108%;
	margin-bottom:20px;
}

#top_comment_nav{
}

#comments_content{
	width:100%;
	margin-bottom:100px;
}

#comment_nav{
}

#comment_content{
}

/*****************************************************
archive / search result*/

#archive_title{
	font-size:108%;
	margin-bottom:20px;
	margin-top:-20px;
}

#archive_title span{
	font-size:85%;
	font-weight:normal;
	margin-left:15px;
}

/*****************************************************
extra*/

#extra{
	width: 23%;
	max-width:215px;
	float:right;
}

#recent_area,
#category_area,
#archive_area,
#comment_area{
	margin-bottom:45px;
}

.exCap{
	margin-bottom:20px;
	border-bottom: 1px dotted #b4a796;
	line-height: 1;
	padding-bottom: 10px;
	font-size: 1.2rem;
}

.entry_asset_ex{
	width:100%;
	margin-bottom:20px;
}

.thumbnail_ex{
	float:left;/*
	max-width:64px;*/
	width: 30%;
	border:1px solid #fff;
	line-height:0;
}

.thumbnail_ex a:hover{
	filter:alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
	-webkit-transition: 0.4s ease-out;
	-moz-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
}

header.entry_header_ex{
	/*max-width:133px;*/
	width: 61%;
	
	height:100%;
	float:right;
	text-align:left;
}

.entry_date_ex{
	font-size:77%;
	display:block;
	margin-bottom:5px;
}

.entry_header_ex h4{
	font-size:1.2rem;
	font-weight:normal;
	line-height:1.6;
}

.btnRss{
	color: #ff7000;
	font-size: 1.6rem;
}

#category_area ul,
#archive_area ul,
#comment_area ul{
	line-height:2.0;
	font-size:1.1rem;
}
#comment_area{
	display: none;
}
@media screen and (max-width: 667px) {
	#extra{
	width:100%;
		max-width:100%;
	float:none;
}
	header.entry_header_ex{
	max-width: initial;
		padding: 0;
}
	.entry_date_ex{
	font-size:93%;
}

.entry_header_ex h4{
	font-size:93%;
}

#category_area ul,
#archive_area ul,
#comment_area ul{
	font-size:93%;
}
}